GregUK
Enthusiast
Enthusiast

Error: Content Library license is required

Hi All,

I'm getting the error message below when I try to deploy a VM from the Content Library. Any ideas please?

Content Library licence is required1.png

I'm running vCenter 6.0 on ESXi 6 hosts. I have a PSC in site 1 along with a VC and 10 hosts. In the second site I have another PSC which is in the same SSO, along with another VC and 9 hosts. Everything was fine until I applied a licence to the hosts in the second site. As you can see from the image below all hosts are running the same licences!

Licences.PNG

Strangely I can deploy VMs from the Content Library to the hosts in site 1, that were licensed since the day they were installed, and I can do this from either VC. For some reason or other I can't deploy from the Content Library to the hosts in the second site, from either VC.


The Content Library is published from site 1.


I'm praying that I don't have to open another support request!


Many thanks,

Greg

Message was edited by: Greg New Modified one of the screenshots

0 Kudos
1 Reply
GregUK
Enthusiast
Enthusiast

I'm the OP and can see this has had quite a few hits but no comments.

Anyone got any ideas please?

I'd love to avoid opening another ticket:smileyconfused:

Cheers,

Gerg

0 Kudos